--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: A Todo calendar component is a grouping of component properties and possibly Alarm calendar components that represent an action-item or assignment. For example, it can be used to represent an item of work assigned to an individual; such as &quot;turn in travel expense today&quot;.
constants: []

full_name: Icalendar::Todo
includes: []

instance_methods: []

name: Todo
superclass: Component
